[WiseInstaller]
ProductFile=Setup.msi
ProductCode={80440734-6AED-4995-AD6C-357DA7C155D2}
ProductVersion=2.7
ProductName=Tamin listDisk 2.7
Remove Previous=1
AdminError=You must have administrator rights to run this installation. Please login as an administrator and re-run this installation.
ExistError=%s Version %s is already installed. You must uninstall the existing version before installing %s Version %s. Do you want to uninstall the existing version of %s?
SpaceError=Could not create temporary file, not enough free temporary disk space. Please free up disk space and rerun this installation.
WiseInitPrefix=Initializing
WiseInitSuffix=Wizard...
WiseInitLangPrompt=
WiseInitLangDefault=English,1033
WiseInitLangAlwaysPrompt=1
DelayReboot=
